MeliBu WP Syntax High Lighter

plugin banner

Highlight your Syntax in Simple way with WordPress short code

Author:Samet Tarim (profile at wordpress.org)
WordPress version required:3.0
WordPress version tested:4.7.2
Plugin version:1.4.0
Added to WordPress repository:17-05-2016
Last updated:21-02-2017
Warning! This plugin has not been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.
Rating, %:60
Rated by:1
Plugin URI:http://samet-tarim.de/wp/melibu-plugins/synta...
Total downloads:1 396
Active installs:30+
plugin download
Click to start download

Screenshots
FAQ
ChangeLog